
#header{position:absolute; top:0px; left:0px; right:0px; height:150px; overflow:hidden;border:0px; border-style:solid; border-color:#fff;}
#content3{position:absolute; top:150px; bottom:100px; left:0px; right:0px; overflow:auto; border:0px; border-style:solid; border-color:#fff;}
#footer{position:absolute; bottom:0px; left:0px; right:0px; height:100px; overflow:hidden; border:0px; border-style:solid; border-color:#fff;}


/*HEADER*/

.div_header_wrapper{position:absolute; width:100%; height:150px; z-index:-16px; background:url('http://windstreamhosting.com/images/header-footer-bg.jpg'); background-repeat:no-repeat; background-color:#000; }
.div_header{position:relative; width:90%; margin: 0px auto;}

/*MIDDLE BOX*/
.div_middle1{position:relative; width:90%; height:150px; margin:0px auto; border-width:0px; border-style:solid; border-color:#00ff00; }
.div_middle2{position:relative; width:90%; height:100%;margin:10px auto; background-color:#ffffff;}
/*FOOTER*/
.div_footer_wrapper{position:relative; width:100%; height:100%z-index:-16px; border-top:3px; border-right:0px; border-left:0px; border-bottom:0px; border-style:solid; border-color:#555555; background-color:#000;}
.div_footer{position:relative; width:90%; height:100px; margin:0px auto; z-index:-14px;}

#logo{ background:url(http://windstreamhosting.com/images/logos/win-hosting-logo-white-letters2-180x80-2.png) 0 0 no-repeat scroll; width:181px; height:80px; margin-top:29px;}

p{ font: bold 21px/28px "Myriad Pro", Arial, Helvetica, sans-serif; color:#797878; text-align:center;}
iframe{height:100%; width:100%}

.copyright { float:left;}
.copyright	p { font:normal 13px/normal Arial, Helvetica, sans-serif; color:#fff; text-align:left;}
.contact p { font:normal 12px/26px Arial, Helvetica, sans-serif; color:#fff; text-align:right;}
.contact { padding-top:8px;}
.phone	{ font-size:18px; font-weight:bold; color:#7cbf1b;}